﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
	<title>Agencia</title>
	<style>
	main{
		display:grid;
		grid-template-columns:1fr 3fr 2fr 1fr;
		grid-template-rows:auto auto 300px auto auto auto auto;
		grid-template-areas:
			". titulo . ."
			". menu menu ."
			". imagen imagen ."
			". welcome our ."
			". welcome latest ."
			". what latest ."
			". design design .";
		background-color:#A1371F;
	
	}
	.titulo{
		grid-area:titulo;
		color:white;
		line-height:10px;
		padding-bottom:20px;
	}
	.titulo span{
		
	}
	.menu{
		grid-area:menu;
		background-color:#FFCC66;
		color:#CF322E;
		font-size:small;
		border-bottom:2px solid maroon;
	}
	.menu ul li{
		display:inline;
		list-style:none;
		padding:10px 25px;
	}
	.imagen{
		grid-area:imagen;
		background-image:url("images/1.jpg");
		background-size:100% 100%;
	}
	.welcome{
		grid-area:welcome;
		color:white;
	}
	.what{
		grid-area:what;
		color:white;
		line-height:30px;
	}
	.our{
		grid-area:our;
		color:#CEA500;
		padding-left:30px;
	}
	.our ul li a{
		color:#CEA500;
	}
	.our ul li{
		padding:7px 0;	
	}
	.latest{
		grid-area:latest;
		color:white;
		padding-left:30px;
	}
	.design{
		grid-area:design;
		background-color:#800000;
		color:#CEA500;
		text-align:center;
		line-height:5px;
		font-size:xx-small;
	}
	h1, h2, h3{
		color:#CEA500;
	}
	.our h3, .latest h3{
		border-bottom:2px solid #CEA500;
		border-top:2px solid #CEA500;
		padding:7px 0 7px 5px;
	}
	u{
		color:#CEA500;
	}
	b{
		color:black;
	}
	
	@media (max-width: 500px){
		main{
			grid-template-columns:1fr 1fr 1fr 1fr;
			grid-template-columns:auto auto 300px auto auto auto auto;
			grid-template-areas:
				". titulo titulo ."
				". menu menu ."
				". imagen imagen ."
				". welcome welcome ."
				". what what ."
				"our our latest latest "
				". design design .";
		}	
	}
	
	</style>
</head>

<body>
	<main>
		
		<div class="titulo">
			<h1>Conoce EEUU</h1>
			<span>Pon aquí un eslogan chulo</span>
		</div>
		
		<div class="menu">
			<ul>
				<li>INICIO</li>
				<li>SOBRE NOSOTROS</li>
				<li>DESTINOS</li>
				<li>RUTA 66</li>
				<li>MULTIMEDIA</li>
				<li>CONTACTA</li>
			</ul>
		</div>
		
		<div class="imagen"></div>
		
		<div class="welcome">
			<h2>Welcome to our website</h2>
			<p>This is desert, a free css template with jquery silder. It is
				suitable for all types of websites including businesses, 
				organisations and personal sites.</p>
			<p>It is released under the Creative licence, which means you are
				free to use it, edit it or redistribute it as long as you 
				keep the link at the bottom to <u>Electric Towel Rails</u></p>
			<p>Photos are taken from <u>stock.xchng.</u></p>
			<p>Morbi nisl nibh, mollis id vulputate nec; tempus vel nibh.
				Suspendisse adipiscing volutpat purus et tempor. Mauris
				faucibus lacus quis nisl scelerisque bibendum! Cum sociis
				natoque penatibus et magnis dis parturient montes, nascetur
				ridiculus mus.</p>
			<p>Proin viverra volutpat sem; a mollis tellus condimentum vitae. Aenean
				dictum posuere arcu, a facilisis nulla gravida non. Maecenas imperdiet
				neque id leo congue vitae tincidunt tellus porttitor. Donec lectus nibh, 
				consectetur auctor luctus non, eleifend a nisi.</p>
		</div>
		
		<div class="what">
			<h3>What We Can Do For You:</h3>
			<ul>
				<li>Phasellus commodo dictum pellentesque</li>
				<li>Integer eget turpis arcu</li>
				<li>Nam pharetra felis a libero</li>
				<li>Phasellus semper viverra</li>
			</ul>
		</div>
		
		<div class="our">
			<h3>OUR SERVICES</h3>
			<ul>
				<li><a href="#">Curabitur convallis urna quis</a></li>
				<li><a href="#">Dui blandit et blandit justo</a></li>
				<li><a href="#">Rhoncus. Sed dui justo</a></li>
				<li><a href="#">Ornare sit amet pharetra eu</a></li>
				<li><a href="#">Volutpat vel eros. Vestibulum</a></li>
				<li><a href="#">Ante ipsum primis in faucibus</a></li>
			</ul>
		</div>
		
		<div class="latest">
			<h3>LATEST NEWS</h3>
			<p><b>20.10.2010</b> <u>Lorem ipsum dolor sit</u> Proin vitae lorem
				vel tortor vestibulum fringilla vel ut turpis.</p>
			<p><b>19.10.2010</b> <u>Consectetuer adipiscing elit</u> Proin vitae lorem
				vel tortor vestibulum fringilla vel ut turpis. Phasellus pulvinar
				hendrerit ligula</p>
			<p><b>18.08.2010</b> <u>Praesent vestibulum e</u> Sed sagittis mauris sed mi
				scelerisque pellentesque. Praesent quis arcu mauris!</p>
		</div>
		
		<div class="design">
			<p>&#169; TuSitio 2017 - XHTML|CSS</p>
			<p>Design by ALPE Design</p>
		</div>
		
	</main>
</body>

</html>
